Subject: IPP> Re: IPP

From: Carl-Uno Manros <[email-masked]>
Date: Mon, 14 Apr 1997 10:20:29 PDT

Scott,

I wish you welcome to the project. Your kind of expertise is particularly
welcome and we all lokk forward to get your views on what we are doung.

Regards,

Carl-Uno

At 09:43 AM 4/14/97 PDT, Scott Lawrence wrote:
>
>  It was nice meeting you both at the Memphis IETF, and getting an
>  introduction to the IPP effort.  I've discussed the current state of
>  the working group with my colleagues here and we've agreed that I
>  should make myself available to the working group as a resource for
>  any HTTP or security related issues that may arise.  I've gotten
>  myself subscribed to the mailing list, and downloaded the latest
>  documents from your web and ftp sites - I'll spend some time coming
>  up to speed this week.
>
>  Looking forward to working with you...
>
>--
>Scott Lawrence                                       <[email-masked]>
>Agranat Systems, Inc.                               http://www.agranat.com/
>
>
Carl-Uno Manros
Principal Engineer - Advanced Printing Standards - Xerox Corporation
701 S. Aviation Blvd., El Segundo, CA, M/S: ESAE-231
Phone +1-310-333 8273, Fax +1-310-333 5514
Email: [email-masked]